Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001901TestLinkTest Executepublic2008-11-26 01:502009-01-20 05:19
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 RC 2 
Summary0001901: Refactor function (executeTestCase()) contributed by manish
DescriptionToday is present on common.php, must be moved to a new file.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0001889closedfman Testexecution not possible 

-  Notes
(0004709)
fman (administrator)
2008-11-26 01:50

work in progress created remote_exec.php

- Issue History
Date Modified Username Field Change
2008-11-26 01:50 fman New Issue
2008-11-26 01:50 fman Note Added: 0004709
2008-11-26 01:51 fman Relationship added related to 0001889
2008-12-03 02:24 fman Status new => resolved
2008-12-03 02:24 fman Fixed in Version => next development 1.8 RC 2
2008-12-03 02:24 fman Resolution open => fixed
2008-12-03 02:24 fman Assigned To => fman
2009-01-20 05:19 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker